﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExampleFuncionalTestWithSpecFlowAndSelenium", "ExampleFuncionalTestWithSpecFlowAndSelenium\ExampleFuncionalTestWithSpecFlowAndSelenium.csproj", "{4320E92E-DF74-4AEC-ACC9-4565E432EF1D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4320E92E-DF74-4AEC-ACC9-4565E432EF1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4320E92E-DF74-4AEC-ACC9-4565E432EF1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4320E92E-DF74-4AEC-ACC9-4565E432EF1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4320E92E-DF74-4AEC-ACC9-4565E432EF1D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5A38F85E-262E-4961-9643-9B5045FCA6C3}
	EndGlobalSection
EndGlobal
